close

Mise à jour nécessaire de votre mot de passe sur Prestashop Addons

Bonjour,

Vous possédez un compte Addons créé à partir de votre compte PayPal qui vous permet de vous connecter à notre marketplace.

Pour plus de sécurité et de simplicité, nous avons mis en place un système d'authentification unique. La connexion via PayPal ne sera plus possible à partir du 2 avril. En savoir plusarrow_right_alt

Pour continuer à accéder à votre espace personnel, il vous suffit de réinitialiser votre mot de passe en cliquant sur le lien ci-dessous.

Un nouveau mot de passe vous sera envoyé, il vous permettra de vous connecter directement à votre compte Addons, sans passer par Paypal. Une fois connecté, vous pourrez modifier ce mot de passe depuis votre espace client.

Votre compte Addons ne sera en rien affecté par cette évolution.

close

check_circle L'article a été ajouté à votre panier !

close
Vos coordonnées seront transmises au partenaire lors du téléchargement du module.
close

Je confirme mes coordonnées pour continuer

close

Super, votre boutique va adorer ! Vous venez de télécharger ce module. Il ne vous reste plus qu’à l’installer sur votre boutique PrestaShop. Besoin d’un coup de pouce ? Suivez notre tutoriel : Installer un module Addons payant ou gratuit 

(1) 1 Avis
V1.6.0.4 - V1.7.7.8
De V1.6.0.4 à V1.7.7.8

En bref

Solution de sécurité pour votre boutique. Analyse et élimination des vulnérabilités comme PHPUnit et XsamXadoo. Ajoutez un pare-feu à vos formulaires pour éviter le spam avec Honeypot et Google reCAPTCHA.

Les plus de ce produit

event_available Améliore la sécurité de votre site
Module de sécurité pour votre boutique.

Supprimez les vulnérabilités PHPUnit et XsamXadoo ainsi que d'autres logiciels malveillants de votre boutique.

Le module vérifie tous les dossiers et fichiers de votre boutique en ligne et détecte les dossiers et fichiers PHPUnit et XsamXadoo et, s'ils sont configurés, les supprime complètement de votre boutique en un seul clic de souris.Vous n'avez pas besoin d'accéder via FTP pour trouver les fichiers et dossiers affectés par ces vulnérabilités, le module le fait automatiquement pour vous.

Ces vulnérabilités sont considérées comme graves. Si cette vulnérabilité n'est pas testée et supprimée, les pirates pourront accéder à votre serveur, consulter et/ou supprimer les données de votre boutique. Un site non corrigé peut permettre à un pirate de prendre le contrôle total de votre site, y compris l'accès en écriture aux fichiers et à la base de données.

Le module vérifie si tous les fichiers de votre boutique ont été modifiés. Il vérifie également les dossiers ou les fichiers dont les droits d'écriture ont été modifiés par un logiciel malveillant et vous permet de les reconstruire.

En plus de protéger les fichiers de code de votre boutique, il comprend également un puissant pare-feu pour les formulaires standard de votre boutique en ligne. Il empêche tout robot de vous spammer par le biais des formulaires de votre boutique. Ce ne serait pas la première fois qu'un commerce cesse de vendre à cause d'attaques de spam sur ses formulaires, pour avoir laissé le commerce bloqué par l'envoi d'emails qui rendent le courrier électronique du commerce inutilisable.

Vous avez deux options différentes à configurer, le célèbre reCAPTCHA de Google et le système de sécurité Honeypot. Avec Honeypot vous aurez une sécurité supplémentaire dans les formulaires sans avoir besoin d'ajouter un captcha, mais si vous voulez avoir un plus de sécurité, vous pouvez faire fonctionner les deux systèmes en même temps, il sera très difficile pour un bot d'envoyer du spam dans vos formulaires. Et avec l'utilisation de reCAPTCHA v3, ce ne sera pas un problème pour vos clients.

Ce que vos clients aimeront

Vos clients seront protégés contre tout logiciel malveillant ou toute vulnérabilité dans votre boutique, ils auront la certitude de faire leurs achats dans une boutique sécurisée qui fait tout son possible pour garder leurs données en sécurité.

Installation

Utilisation multi-boutique
Le module prend en charge le mode multi-boutique. Vous pouvez installer le module dans tous les boutiques de votre multi-boutique et utiliser des configurations différentes dans chacun d'eux ou le configurer une seule fois pour chaque boutique du multi-boutique. Mais n'oubliez pas que si vous voulez l'utiliser sur différentes installations PrestaShop ou Thirty Bees (boutiques autonomes), vous devez acheter une licence de module pour chacune de ces installations.

Autre

Nos garanties
L'équipe de développeurs certifiés d'IDX vous aidera avec tout ce dont vous avez besoin. Nous ferons de notre mieux pour résoudre votre problème dans les plus brefs délais. Grâce à notre haute qualification en tant qu'agence certifiée PrestaShop, nous serons en mesure de vous offrir des solutions rapides et de qualité. Nous vous assurons que vous serez satisfait de nos produits et de notre assistance.

Nous vous offrons la meilleure assistance. Si vous avez un problème avec l'un de nos modules pour Prestashop, vous pouvez nous contacter afin que nous puissions vous aider à le résoudre. 

  • Vous avez des problèmes avec le module? Si le module vous avertit qu'une dérogation a déjà été modifiée par un autre module, contactez-nous et nous vous dirons comment mélanger les deux modifications pour que les deux modules fonctionnent correctement.
  • Si vous avez des doutes lors de l'installation ou de la configuration du module, contactez-nous et l'un de nos techniciens vous expliquera comment procéder.
  • Mises à jour constantes: Nos modules sont toujours mis à jour pour assurer un fonctionnement optimal avec toutes les versions de PrestaShop et Thirty Bees.
  • Si vous rencontrez des problèmes et nous demandez de l'aide, nous devrons accéder à votre boutique via FTP et un accès administrateur. Si vous ne nous donnez pas accès, nous ne pourrons pas vous aider.
  • Nous ne remboursons les modules que s'ils répondent aux exigences fixées par PrestaShop dans leurs conditions de vente et si le module présente un problème que nous ne pouvons pas résoudre. Si vous n'avez pas l'intention de nous donner accès pour vérifier le problème, ne demandez pas de remboursement car vous ne le recevrez pas.

Tous les modules que nous développons sont testés avec PrestaShop 1.6 et 1.7, ainsi qu'avec Thirty Bees (évolution de Prestashop 1.6). Ils sont testés avec les modèles officiels de chaque version. Il est possible que, si votre modèle n'est pas l'un des modèles officiels, vous deviez procéder à quelques ajustements esthétiques du module.Le fait qu'IDX doive effectuer ces modifications n'est pas inclus dans le prix du module. Vous pouvez le demander comme un travail supplémentaire qui sera budgétisé.

Compatibilités avec les modules tiers et les développements personnalisés
Nos modules sont garantis pour les modules officiels de PrestaShop et Thirty Bees inclus par défaut dans tous les boutiques et avec nos propres modules. Il n'est pas garanti qu'ils fonctionnent avec des modules tiers, il en existe des milliers et ce serait impossible. Vous pouvez demander un devis pour la compatibilité avec d'autres modules. Lorsque nous avons de nombreuses demandes de compatibilité avec un module particulier, nous le faisons directement et nous publions une mise à jour.
Si vous avez besoin de fonctionnalités supplémentaires pour le module, vous pouvez également demander un devis. Vous devrez tenir compte du fait que nous n'avons pas toujours de la disponibilité, nos délais pour faire ce type de travail de développement personnalisé, peuvent être de plusieurs mois.

Besoin d'aide ?

Ce développeur vous répond dans ces langues :
es, en

Fiche technique

Dernière mise à jour

10/06/2021

Langues du module

en, ag, br, de, es, fr, gb, it, mx, nl, pl, pt, ru, ve +8

Versions de PrestaShop compatibles

V1.6.0.4 - V1.7.7.8

Compatibilité multiboutique 

Oui info

Version du module / thème

V 1.3.2

Nombre de téléchargements

67

Documentation

Included

Développeur

InnovaDeluxe

Langues du développeur

es, en

Catégorie

Administration du site

Caractéristiques

Options configurables
  • Escaneos automáticos:  Effectue deux types d'analyses différentes lors de l'entrée dans la configuration du module 1. Fichiers de base modifiés. 2. Modules vulnérables. S'il y avait un fichier modifié, il le montrerait.
  • PHPUnit: Permet d'activer la révision de la vulnérabilité PHPUnit et d'indiquer si les dossiers localisés de cette vulnérabilité sont supprimés. Si vous activez ces options et configurez également une tâche CRON pour vérifier périodiquement votre boutique, celui-ci sera toujours protégé.
  • XsamXadoo_bot: Vous pouvez activer l'analyse et la suppression des fichiers de XsamXadoo_bot. Ces logiciels malveillants sont utilisés pour accéder à votre boutique en ligne et voler les données de vos clients, voire apporter des modifications aux fichiers afin d'exécuter des envois massifs d'e-mails depuis votre serveur ou d'envoyer du trafic vers d'autres sites Web. En activant sa configuration, nous pouvons résoudre cette vulnérabilité.
  • Analyse des malwares:Vous pouvez activer l'analyse des logiciels malveillants pour sécuriser votre boutique. En l'activant, vous bénéficierez de nombreux avantages, comme la suppression des logiciels malveillants en un seul clic. 
  • Emplois Cron: Permet d'ajouter des tâches cron à votre serveur. Des analyses de sécurité seront effectuées périodiquement et automatiquement. Votre boutique sera libre de tout logiciel malveillant et fonctionnera correctement.
  • Email: Vous pouvez configurer un email pour envoyer des notifications sur les résultats des analyses de logiciels malveillants. Si vous ne spécifiez pas d'email, nous utiliserons le principal email de la boutique.

Types d'analyse
  • Analyse de PHPUnit
  • Analyse de XsamXadoo
  • Analyse des malwares
  • Analyse des fichiers modifiés
  • Analyse des fichiers CORE modifiés
  • Analyse des droits d'écriture modifiés

Systèmes de fichiers 
  • Dossier à scanner: Le module analyse tous les dossiers principaux où le commerce est installé. 
  • Scanner les fichiers modifiés et les permissions:  D'un simple clic, vous pouvez commencer à analyser les fichiers de la boutique. En peu de temps, le module vous montrera les résultats obtenus. Vous avez trois types de scans différents. Vous pouvez vérifier si les droits d'écriture des fichiers PHP ont été modifiés et fixés à 777. Vous pouvez également vérifier si des fichiers de la boutique, et notamment le Core de Prestashop, ont été modifiés.
  • Journal de l'analyse des fichiers effectuée: Vous disposerez d'un registre de toutes les analyses que vous avez effectuées. Vous pouvez vérifier le résultat à tout moment.
  • Fichiers modifiés: Lorsque vous exécutez l'analyse des fichiers modifiés, elle renvoie une liste des fichiers qui ont été modifiés depuis la dernière analyse.
  • Fichiers de base modifiés: Lorsque vous exécutez l'analyse des fichiers modifiés de PrestaShop CORE, elle renvoie une liste de fichiers qui ont été modifiés sans tenir compte des analyses précédentes.
  • Permissions 777: Pour que votre boutique soit correcte, les permissions des dossiers doivent être de 755 et celles des fichiers de 644. Vous pouvez vérifier que les permissions sont correctes et, en cas de détection d'un fichier ou d'un dossier incorrect, le corriger. En évitant les autorisations incorrectes, vous vous protégez des vulnérabilités.
  • Tâches CRO: Vous pouvez créer des tâches CRON automatisées sur votre serveur, afin d'exécuter des analyses périodiques de votre boutique de manière automatisée. Vous pourrez consulter le résultat de chaque analyse chaque fois que vous en aurez besoin.

Firewall (PARE-FEU)
  • Sécurité dans les formes : Vous pouvez activer les paramètres de sécurité pour les formulaires de votre boutique. Un Honeypot est activé pour empêcher les robots de vous envoyer du spam.
  • reCAPTCHA v3 : Vous pouvez activer Google reCAPTCHA v3 pour ajouter une sécurité supplémentaire à vos formulaires.
  • Formulaires : Vous pouvez activer les formulaires "Connexion", "Enregistrement", "Contact" et "Newsletter".

Recommandations

Il est recommandé d'utiliser une tâche CRON automatisée, d'effectuer des examens périodiques de la boutique, à la fois pour la recherche de logiciels malveillants, de vulnérabilités et pour l'examen des autorisations d'écriture. De cette façon, vous protégerez votre boutique contre le vol de données.
Il est également recommandé d'utiliser un pare-feu combiné avec reCAPTCHA et Honeypot.

Nouveautés de la version 1.3.2(10/06/2021)

  • Revisión permisos scanner malware
  • Compatibilidad con Thirty Bees

Support et mises à jour

Lors de l'achat, votre abonnement Business Care de votre première année est automatiquement inclus, puis reconduit tacitement à la fin de la période.

Vous pouvez résilier votre abonnement à tout moment, avant la fin de la période en cours.

Les services inclus dans votre abonnement

  • Mises à jour sécurité
  • Mises à jour compatibilité
  • Évolutions et futures fonctionnalités
  • Support illimité

Vous souhaitez avoir plus de détails? Découvrez les questions les plus fréquemment posées autour de Business Care.


Besoin d'aide ?

Ce développeur vous répond dans ces langues :
es, en

A propos

Niveau d'expertise

Superhero

Produits développés

48

Ancienneté

23/05/2011

Pays

Spain

Langues du support

es, en

InnovaDeluxe

Nous créons des designs sur-mesure et des modifications exclusives, nous sommes spécialistes de l’intégration de Prestashop avec d'autres outils : systèmes de facturation, systèmes TPV, ERP. Nous avons développé plusieurs centaines de modules sur-mesure. N’hésitez pas, consultez-nous. Nous sommes en mesure de faire tous les développements dont vous avez besoin.

 

Nous possédons toute l'expertise nécessaire pour la conception, la mise en œuvre et le suivi d'un projet ecommerce. Nous prenons un projet et devenons un fournisseur global de services, permettant au client de ne se préoccuper que d’une chose: vendre.